body .gform_wrapper .gform_heading {margin-bottom:30px; width:550px}
body .gform_wrapper .gform_heading .gform_title {
	color:#493b25;
}
body .gform_wrapper a.gform_anchor {
	background:none;
}
body .gform_wrapper .gform_heading .gform_description {
	color:#6c6c6c;
}
body .gform_wrapper .gform_body {margin:0; padding:0; width:550px;}
body .gform_wrapper .gform_body ul li {
	margin:0 0 25px 0;
	position:relative;
	padding:0;
	display:block;
}
body .gform_wrapper .gform_body .gform_fields {margin:0 0 20px 0; padding:0}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description {}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	margin-bottom:10px;
	display:block;
	color:#6c6c6c;
	font-weight:800;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
	color:#aeaca6;
	position:absolute;
	top:35px;
	right:9px;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
	border:none;
	width:536px;
	font-size:18px;
	color:#626363;
	padding:7px;
	background:#e8e4d9;
}

body .gform_wrapper .gform_body .gform_fields .gfield select {
	border:none;
	width:536px;
	font-size:18px;
	color:#626363;
	padding:7px;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	border:none;
	width:536px;
	font-size:18px;
	color:#626363;
	padding:7px;
	background:#e8e4d9;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox {
	width:514px;
	font-size:18px;
	color:#626363;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li {
	margin:0; padding:0;
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li {width:230px; padding:5px; display:inline-block}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li input[type=checkbox] {margin-right:10px;}

body .gform_wrapper .gform_body .gform_fields .gfield_error input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield_error select,
body .gform_wrapper .gform_body .gform_fields .gfield_error textarea,
body .gform_wrapper .gform_body .gform_fields .gfield_error .gfield_checkbox
{
	border: 1px solid #ff8080;
	width:517px;
}

body .gform_wrapper .validation_error {
	font-size:11px;
	color:#ff8080;
	margin:20px 0 0 0
}

body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
	font-size:11px;
	position:absolute;
	right:5px;
	top:0;
	color:#ff8080;
	padding-top:3px;
	display:block;
	text-align:right;
}

body #gforms_confirmation_message  {
	font-size:24px;
	color:#493b25;
}

body .gform_wrapper .gform_footer {width:550px}
body .gform_wrapper .gform_footer input[type=submit] {	
	outline:none;
	border:0;
	cursor:pointer;
	margin:-20px 0 50px 0;
	
	display:block;
	float:right;
	background:#ef752a url(../images/contact_but_arrow.png) 185px 22px no-repeat;
	padding:17px 80px 17px 30px;
	font-size:15px;
	font-weight:600;
	color:#fff;
}
body .gform_wrapper .gform_footer input[type=image] {border: 1px solid red}